WordPress Plugin: wp-reading-time

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.